prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libscca
Description: Library to access the Windows Prefetch File (PF) format
Version: 20250915
Libs: -L${libdir} -lscca
Libs.private: -lbfio             -lfwnt  
Cflags: -I${includedir}

